uuid: af39e335-04d6-4dc6-8242-ff20be9acd46
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_online_completion
    - node.type.program
  module:
    - options
id: node.program.field_online_completion
field_name: field_online_completion
entity_type: node
bundle: program
label: 'Online completion'
description: 'Select message to be shown regarding online completion of this program.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
